/*#######################################################
###   フッター部　別窓アイコン設置用   ###
###   ヘッダー部「header-gnav--products__type--blank」の設定をまねて、フッター部「footer-snav__title」をベースに作成
#######################################################*/
/* PC用 */
@media print, screen and (min-width: 1260px) {

    .footer-snav__title--blank  {
        display: flex;
        align-items: center;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        color: #fff!important;
    }

    .footer-snav__title--blank  {
        font-size: 1.8rem;
        font-weight: 700;
        line-height: 1.5;
    }

    .footer-snav__title--blank :after {
        position: relative;
        top: 1px;
        right: 0;
        width: 14px;
        height: 14px;
        margin-left: 8px;
        background-image: url(/app-files/img/sprite/icon.svg#blank2-usage);
        background-repeat: no-repeat;
        background-size: 14px 14px;
        content: "";
        display: inline-block; /* 2026.4.10追加*/
    }


    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank>a {
        color: #fff
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank>a:hover {
        text-decoration: underline
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank>span {
        color: #fff
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title+.footer-snav__title--blank {
        margin-top: 23px
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__list+.footer-snav__title--blank {
        margin-top: 24px
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank+.footer-snav__title {
        margin-top: 23px
    }

}



/* スマホ用 */
@media only screen and (max-width: 767.98px) {

    .footer-snav__title--blank {
        display: block;
        position: relative;
        width: 100%;
        color: #333!important;
        font-weight:700;
    }

    .footer-snav__title--blank {
        /* font-size: 1.5rem　変更 */
        font-size:1.4rem;
    }

    .footer-snav__title--blank:after {
        position: absolute;
        top: calc(50% - 4.5px);
        /* right: 17px; 変更*/
        right:2px;
        width: 14px;
        height: 14px;
        background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
        background-repeat: no-repeat;
        background-size: 14px 14px;
        content: ""
    }


    .Footer__body .footer-snav .footer-snav__col:last-of-type .footer-snav__title--blank:last-of-type {
        border-bottom: none
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank {
        border-bottom: 1px solid #ddd
    }

    .Footer__body .footer-snav .footer-snav__col .footer-snav__title--blank>a {
        display: block;
        position: relative;
        padding: 11px 15px 9px 0;
        color: #333!important
    }


}
